package ReDIF::Parser::Special; 

#  $Id: Special.pm,v 1.2 2002/07/14 12:14:13 ivan Exp $
$VERSION = do { my @r=(q$Revision: 1.2 $=~/\d+/g); sprintf "%d."."%02d"x$#r,@r }; 


use strict; 
use vars qw( @ERRORS @WARNINGS );
use vars qw( $value $result $evaluation );

sub error {
    my $text = shift;
    push @ERRORS, $text;
}

sub warning {
    my $text = shift;
    push @WARNINGS, $text;
}

1;
